Kerbal Space Program - Bug #1751

Freeze when returning after cmnd-tabbing out
11/11/2013 11:17 PM - beelsebob

Status: Closed Start date: 11/11/2013
Severity: Normal % Done: 100%
Assignee:
Category:
Target version:
Version: 0.22 Language: English (US)
Platform: 0OSX Mod Related: No

Expansion:

Description

e DESCRIPTOIN
KSP freezes when you cmnd-tab to another application, and back again

e STEPS TO REPRODUCE
1. Start flying a ship
2. Cmnd-tab to another application
3. Cmnd-tab back

e EXPECTED RESULTS
No crash

e ACTUAL RESULTS
KSP Freezes

e CONFIGURATION
Retina MacBook Pro
Mac OS X 10.9

History

#1 - 12/09/2013 04:45 PM - trbinsc

I'm not getting that here, although my Mac doesn't have a Retina display. Perhaps it has something to do with that?
Edit: Wait, this was 28 days ago?
Edit2: Oh, wrong project. | was in KSP public by accident. How did that happen?

#2 - 12/17/2013 01:43 PM - Ted

- Severity changed from Critical to Normal

Lowering priority as no-one else seems to be able to confirm this.
However, please do try it again when 0.23 drops.

#3 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/08/2016 12:40 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
